/*===================================================================

		TABLE OF CONTENTS		
		
		1. RESET
		2. TABLES
		3. MISC
		4. BACKGROUND PATERNS
			  LEFT SIDE
			  RIGHT SIDE
		5. NAVIGATION
		6. HOME
			  SLIDER
				CYCLE - SLIDER
				CYCLE - SLIDER NAVIGATION
				ANYTHING - SLIDER
				ANYTHING SLIDER - NAVIGATION
				SLIDER NAV BUTTONS
			  BOXES
			  BOXES GRID
			  BUTTONS
			  TWITTER
			  ALIGNMENT
		7. ABOUT	
			  TOGGLE PANELS
			  LISTS
			  BOX ICONS PREVIEW
		8. PORTFOLIO
		9. BLOG
			  BLOG COMMENTS
	   10. CONTACT
			  SOCIAL LINKS
			
================================================*/			
			
/********************BEGIN RESET********************/

html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; 
  padding:0px; 
  border:0px; 
  border-collapse:separate; 
  border-spacing:0px;
}

* :focus { outline: 0; }

/*******************END RESET**************************-*/

@font-face {
	font-family: 'Bebas';
	src: url('fonts/BebasNeue-webfont.eot');
	src: local('¢'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#webfontAGQ6uv7S') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {clear: both;}

html, body, #left, #right {
	height: auto;
}

html, body, #left {
	height: 100%;
	width: 100%;
}

body {
	color: #747474;
	font-size: 12px;
	font-family: Arial, sans-serif;
	line-height: 20px;
	background-color: #f7f7f7;
}

h1, h2, h3, h5  {
	font-family: Bebas, Arial, sans-serif;
	font-weight: normal
}

h1 {
	font-size: 50px;
	line-height: 40px;
	color: #db7030;
	text-shadow: 1px 1px #1e1e1e;
}

h2 {
	font-size: 36px;
	color: #2b2b2b;
}

h3 {
	color: #616161;
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 10px;
}

h4 {
	font-family: Bebas, Tahoma, Arial, sans-serif;
	color: #db7030;
	font-size: 20px; 
	font-weight: normal;
}

h5 {
	font-size: 22px; 
}

h6 {
	font-family: Arial, sans-serif;
	font-size: 10px; 
	letter-spacing: 0.5px;
}

a {
	color: #db7030;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/********************BEGIN TABLES*****************/	
table { 
	width:100%; 
	text-align: left; 
	border-collapse: collapse;
}

th   { 
	color: #db7030;
	background: #f2f2f2; 
	text-align: left; 
}

thead ,th ,tfoot {
	font-weight: normal;
}

th,td,caption { 
	padding: 7px; 
	border-bottom: 1px dashed #c1c1c1;
}

tr.even td  {
	background: #f2f2f2; 
}

caption     {
	color: #db7030;
	border-collapse: collapse;
}
/*****************END TABLES************************/	


/*******************BEGIN MISC*********************/

.separator-noline {
	margin-bottom: 30px;
	margin-top: 0px;
	border: none;
}

.separator-line {
	border: none;
	background: #eaeaea;
	height: 7px;
	margin-bottom: 30px;
	margin-top: 0px;
}

blockquote  {
	background: url(../img/quotes.png) no-repeat;
	font-size: 13px;
	font-style: italic;
	padding-left: 40px;
	margin: 20px 0 20px 20px;
}

.author {
	text-align: right;
	font-size: 12px;
	font-style: normal;
	color: #db7030;
}

abbr, acronym { 
	border-bottom: 1px solid #929292; 
}

del {
	color:#929292; 
}

pre,code,tt   { 
	font-family: 'lucida console', monospace; 
	color:#929292; 
}

ol li {
	font-size: 12px;
}

/*****************END MISC ************************/

#left {
	width: 33%;
	position: fixed;
}

#right {
	width: 67%;
	background-color: #f7f7f7;
	float: right;
}

/*=== BACKGROUND PATTERNS
==================================================*/

/*=== LEFT SIDE
==================================================*/
	.grid-left {
		background: url(../img/backgrounds/left/grid.png) repeat #2b2b2b;;
	}

	.plates {
		background: url(../img/backgrounds/left/plates.png) no-repeat 100% 0% #2b2b2b;
	}

	.noise {
		background: url(../img/backgrounds/left/noise.jpg) repeat;
	}

	/*=== RIGHT SIDE
	==================================================*/

	.lines-1 {
		background: url(../img/backgrounds/right/lines.png) repeat;
	}

	.lines-2 {
		background: url(../img/backgrounds/right/lines-2.png) repeat;
	}

	.square-grid {
		background: url(../img/backgrounds/right/square-grid.png) repeat;
	}

	.square-grid-big {
		background: url(../img/backgrounds/right/square-grid-big.png) repeat;
	}

	.cross {
		background: url(../img/backgrounds/right/cross.png) repeat;
	}

	.cross-big {
		background: url(../img/backgrounds/right/cross-big.png) repeat;
	}



#content {
	width: 610px;
	padding: 0 20px;
}

.page {
	margin-bottom: 0px;
	width: 610px;
	padding: 30px 10px 30px 30px;
}

.logo-image {
	float: left;
}


#logo {
	width:150px;
	height:150px;
	/*padding: 35px 0 0 45px;
	position: absolute;
	bottom: 20px;
	right: 30px;*/
	background: url(../img/logo.png) no-repeat top right;
	float:right;
	margin-top: 25px;
	margin-bottom: 25px;
}

#logo h1 {
	display:none;
}

#logo p {
	display:none;
	/*color: #f7f7f7;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-shadow: 1px 1px #1e1e1e;
	text-transform: uppercase;
	text-align: right;*/
}

#copyright {
	position: absolute;
	right: 30px;
	bottom: 0px;
	font-size: 11px;
	color: #747474;
	margin-bottom: 0;
}

.page h2 {
	text-align: left;
	line-height: 36px;
	font-size:44px;
}

.page h3.sub-heading {
	float:right;
	color: #8c8c8c;
}

.sub-title {
	border-bottom: 7px solid #eaeaea;
	margin-bottom: 30px;
	font-size: 12px;
	display: block;
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 10px;
	font-weight:bold;
}

.page-content {
	width: 610px;
	padding: 30px  10px 30px 30px;
}



/*=== NAVIGATION
==================================================*/

ul#navigation {
	font-family: Bebas, Arial, sans-serif;
	text-align: right;
	list-style: none;
	margin: 70px 30px 0 0;
	clear:both;
} 
	
ul#navigation li a {
	font-size: 44px;
	line-height: 46px;
	text-align: right;
	text-shadow: 1px 1px #1e1e1e;
	color: #f7f7f7;
}

ul#navigation li a:hover {
	color: #db7030;
	text-decoration: none;
}

ul#navigation li a.active {
	color: #db7030;
}



/*=== HOME
==================================================*/

/*====SLIDER
=======================================================*/
.featured {
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
}


/*====CYCLE - SLIDER
=======================================================*/
.cycle {
	
	height: 285px;
	background: url(../img/slider-shadow.png) no-repeat bottom center;
}

#slider-cycle {
	width: 610px;
	height: 263px;
	overflow: hidden;
}

#slider-cycle li {
	position: relative;
}

.caption {
	color: #747474;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	position: absolute;
	background: url(../img/backgrounds/right/square-grid.png) repeat #e7e7e7;
	width: 60%;	
}

.caption h3 {
	color: #db7030;
}

.caption p {
	padding-bottom: 0px;
}

#slider-cycle li { 
	width: 610px;
	height: 263px;
	overflow: hidden; 
	display: block;
}


/*====CYCLE - SLIDER NAVIGATION
=======================================================*/

#slider-cycle-nav {
	position: absolute;
	z-index: 99;
	bottom: 36px;
	right: 15px;
}

#slider-cycle-nav li {
	display: block;
	float: left;
	margin-left: 3px;
}

#slider-cycle-nav li a {
	cursor: pointer;
	display: block;
	width: 37px;
	height: 36px;
	text-indent: -99999px;
}

#cycle-prev {
	background: url(../img/slider-arrows.png) no-repeat left bottom;	
}

#cycle-prev:hover{
	background: url(../img/slider-arrows.png) no-repeat left top;	
}

#cycle-next {
	background: url(../img/slider-arrows.png) no-repeat right bottom;	
}	

#cycle-next:hover {
	background: url(../img/slider-arrows.png) no-repeat right top;	
}


/*=====================================================================*/

/*====ANYTHING-SLIDER
=======================================================*/

#slider {
	width: 610px;
	height: 184px;
	overflow: hidden;
}

#slider li { 
	width: 610px;
	height: 184px;
	overflow: hidden; 
	display: block;
}

/*====ANYTHING - SLIDES CONTENT
=======================================================*/

.slide-img {
	float: left;
	margin-right: 30px;
}

.slide-text {
	float: left;
	width: 408px;
}

.slide-text h3 {
	font-size: 30px;
	color: #db7030;
	line-height: 30px;
	margin: 10px 0;
	padding:0 40px 0 50px;
}

.slide-text p {
	padding:0 40px 0 50px;
}

.slide-text .button {
	float: right;
	margin-top: 10px;
}


/*====SLIDER NAV BUTTONS
=======================================================*/
#prev-button, #next-button, .arrow { 
	display: none;
	position: absolute;
	top: 74px;
	z-index: 1000;
	text-indent: -9999px;
}

#prev-button, .back {
	left: 0px;
}

#next-button, .forward { 
	right: 0px;
}														

#prev-button a, #next-button a, .arrow a {  
	display: block;
	position: relative;
	width: 37px;
	height: 36px;
}	

#prev-button a, .back a {
	background: url(../img/slider-arrows.png) no-repeat left bottom;	
}

#next-button a, .forward a { 
	background: url(../img/slider-arrows.png) no-repeat right bottom;	
}	

#prev-button a, .back a:hover {
	background: url(../img/slider-arrows.png) no-repeat left top;	
}

#next-button a, .forward a:hover { 
	background: url(../img/slider-arrows.png) no-repeat right top;	
}	


/*=====================================================================*/


.slogan {
	font-family: Bebas, Arial, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #616161;
	margin: 30px 0 15px 0;
}

.slogan a:hover {
	text-decoration: none;
	color: #515151;
}


/*====BOXES
=======================================================*/
.boxes {
	width: 610px;
}

.boxes img {
	margin-bottom: 10px;
}

p {
	padding-bottom: 15px;
}

.boxes h3 {
	margin-bottom: 0;
}

.box-title {
	margin-bottom: 10px;
}

.box-icon {
	float: left;
	margin-right: 10px;
	padding-top: 1px;
}

.subtitle {
	margin-top: -3px;
	font-size: 11px;
	color: #8c8c8c;
	display: block;
}


/*====BOXES GRID
=======================================================*/
.one-third {
	float: left;
	width: 190px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.two-third {
	float: left;
	width: 400px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.one-half {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 295px;
}

.full-width {
	margin-bottom: 15px;
}

.last {
	margin-right: 0px;
}


/*====BUTTONS
=======================================================*/
.boxes a, .post-more-link, .button {
	font-size: 11px;
	color: #f7f7f7;
	padding: 3px 7px;
	background: #db7030;
	display: inline-block;
	margin-bottom: 15px;
}

.boxes a:hover, .post-more-link:hover, .button:hover {
	background: #8c8c8c;
	text-decoration: none;
}

/*====TWITTER
=======================================================*/
#twitter-feed {
	margin-bottom: 15px;
}

ul.tweet_list {
	list-style: none;
}

ul.tweet_list li {
	margin-bottom: 15px;
	background: url(../img/twitter.png) no-repeat 0px 7px;
	padding-left: 25px;
}

.tweet_text {
	display: block;
	margin-bottom: 3px;
}

.tweet_time a {
	font-size: 11px;
	font-style: italic;
}

/*====ALIGNMENT
=======================================================*/

.left {
	float: left;
	width: 255px;
	margin-right: 20px;
}

.right {
	float: right;
	width: 255px;
	margin-left: 20px;
}

.image-left {
	float: left;
	margin: 6px 15px 0px 0px;
}

.image-right {
	float: right;
	margin: 6px 0px 0px 15px;
}


/*=== ABOUT
==================================================*/


/*====TOGGLE PANELS
=======================================================*/

.toggles {
	margin-bottom: 0px;
}

.toggle-header {
	border-bottom: 1px dashed #d1d1d1;
	padding-bottom: 15px;
}

.toggle-container h4 {
	float: left;
	color: #747474;
}

.toggle-header a {
	float: right;
	text-transform: uppercase;
	font-size: 11px;
}

.toggle-content {
	margin-top: 15px;	
}

.toggle-link {
	height: 20px;
	width: 20px;
}

.toggle-open {
	background: url(../img/toggle.png) no-repeat top center;
}

.toggle-close {
	background: url(../img/toggle.png) no-repeat bottom center;
}


/*====LISTS
=======================================================*/
ul.custom-list {
	list-style: none;
	margin-bottom: 15px;
}

ul.custom-list li, ol.custom-list li {
	margin-bottom: 5px;
}

ol li {
	list-style: decimal inside none;
}

.check li {
	background: url(../img/bullets/check.png) no-repeat 0px 7px;
	padding-left: 18px;	
}

.exclamation li {
	background: url(../img/bullets/exclamation.png) no-repeat 0px 6px;
	padding-left: 15px;	
}

.arrows li {
	background: url(../img/bullets/arrow.png) no-repeat 0px 6px;
	padding-left: 15px;	
}

.square li {
	list-style: square inside none;
}

.disc li {
	list-style: disc inside none;
}


/*====BOX ICONS PREVIEW
=======================================================*/
.box-icons-preview {
	list-style: none;
}

.box-icons-preview  li {
	display: inline;
	margin: 0px 8px;
}


/*=== PORTFOLIO
==================================================*/


#portfolio-content {
	width: 630px;
	height: 630px;
	overflow: hidden;
	position: relative;
}

/*
	if Javascript is on, these classe will be disabled
*/

/*begin*/
	.js-off-overflow { 
		overflow: visible !important;
	}
	
	.js-off-position {
		position: relative !important; 
	}
/*end*/


.portfolio-nav {
	list-style: none;
}

.portfolio-nav li {
	display: inline;
}

.portfolio-nav li a {
	font-size: 11px;
	margin-right: 10px;
	color: #fff;
	background: #8c8c8c;
	padding: 6px 10px;
}

.portfolio-nav li a:hover {
	background: #db7030;
	text-decoration: none;
}

.portfolio-nav li a.current { 
	background: #db7030;
}


ul.portfolio-thumbs {
	z-index: 0;
	list-style: none;
	position: absolute;
}

ul.portfolio-thumbs li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}

ul.portfolio-thumbs a {
	display: block;
	width: 190px;
	height: 190px;
	overflow: hidden;
}

.overlay {
	font-size: 11px;
	line-height: 16px;
	background: #2b2b2b;
	position: absolute;
	top: 190px;
	left: 0;
	z-index: 5;
	width: 150px;
	height: 150px;
	padding: 20px;
}

.overlay p {
	padding-bottom: 0px;
}

.overlay h5 {
	font-family: Bebas, Arial, sans-serif;
	font-size: 22px;
	color: #db7030;
	font-weight: normal;
	margin-bottom: 20px;
}

ul.portfolio-thumbs li .zoom-btn, ul.portfolio-thumbs li .play-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

ul.portfolio-thumbs li .zoom-btn {
	background: url(../img/zoom.png) center no-repeat #db7030;
}

ul.portfolio-thumbs li .play-btn {
	background: url(../img/play.png) center no-repeat #db7030;
}

ul.portfolio-thumbs li .zoom-btn:hover, ul.portfolio-thumbs li .play-btn:hover {
	background-color: #8c8c8c;
}


/*=== BLOG
==================================================*/
.blog-post {
	margin-bottom: 15px;
}

.post-title h3 {
	font-size: 30px;
	line-height: 30px;
}

.post-title h3 a {
	color: #616161;
}

.post-title h3 a:hover {
	color: #414141;
	text-decoration: none;
}

.post-metadata p {
	font-size: 11px;
	padding-bottom: 0px;
	
}

.post-metadata {
	border-top: 1px dashed #d1d1d1;
	border-bottom: 1px dashed #d1d1d1;
	padding: 4px 0;
	margin-bottom: 15px;
}

.post-content img {
	margin-bottom: 10px;
	border: 1px solid #d1d1d1;
	padding: 4px;
}

.post-content {
	clear: both;
	margin-bottom: 30px;
}

.post-more-link {
	margin-bottom: 0px;
}



/*====BLOG COMMENTS
=======================================================*/
.comments-section {
	padding-bottom: 30px;
}

.comments-section h3 {
	text-align: right;
	font-size: 26px;
	font-family: Bebas, Arial, sans-serif;
	color: #616161;
	margin-bottom: 30px;
}

.comment {
	margin-bottom: 15px;
}

.avatar {
	float: left;
	margin-right: 15px;
}

.avatar img {
	border: 1px solid #e1e1e1;
	padding: 4px;
}

.comment-text {
	float: left;
	width: 493px;
	background: #f7f7f7;
	padding: 15px;
	border: 1px solid #e1e1e1;
	position: relative;
}

.comment-text small {
	margin-bottom: 10px;
	display: block;
}

.comment-text cite {
	color: #db7030;
}

.comment-reply {
	position: absolute;
	top: 15px;
	right: 15px;
}

#comments-form {
	margin: 30px 0 100px 0;	
}


/*=== CONTACT
==================================================*/

#google-map {
	margin-bottom: 15px;
	padding: 6px 6px 6px 6px;
	border: 1px solid #d1d1d1;	
}

form {			
	width: 400px;
}
				
.textbox {
	color: #747474;
	width: 262px;
	margin-bottom: 15px;
	padding: 6px;
	background-color: #f7f7f7;
	border: 1px solid #e1e1e1;
	font-family: inherit;
	font-size: inherit;
}

label {
	padding-top: 6px;
	float: left;
	width: 70px;
	overflow:hidden;
}

#message, #comment {
	height: 135px;
	width: 316px;
}

#submit, #post-comment {	
	margin-left: 70px;
	margin-bottom: 15px;
	float: left;
	cursor: pointer;
	font-family: inherit;
	font-size: 11px;	
	color: #fff;
	background: #db7030;
	padding: 6px 10px;
	border: none;
}

#submit:hover, #post-comment:hover {
	background: #8c8c8c;
}

#message-outcome {
	clear: both;
	margin-left: 70px;
}
	

.social-networks {
	padding-top: 10px;
}

.social-links {
	list-style: none;	
}

.social-links li {
	display: inline;
	margin-right: 6px;
	text-indent: -9999px;
}

.social-links li a {
	display: inline-block;
	margin-bottom: 6px;
	width: 25px;
	height: 25px;
	overflow: hidden;
}


/*=== SOCIAL LINKS
==================================================*/

	.facebook a { background: url(../img/social/facebook.png) no-repeat top center;	}	
	.facebook a:hover {	background: url(../img/social/facebook.png) no-repeat bottom center; }	
	.blogger a { background: url(../img/social/blogger.png) no-repeat top center; }	
	.blogger a:hover { background: url(../img/social/blogger.png) no-repeat bottom center; }	
	.delicious a { background: url(../img/social/delicious.png) no-repeat top center; }	
	.delicious a:hover { background: url(../img/social/delicious.png) no-repeat bottom center; }	
	.deviant a { background: url(../img/social/deviant.png) no-repeat top center; }	
	.deviant a:hover { background: url(../img/social/deviant.png) no-repeat bottom center; }	
	.digg a { background: url(../img/social/digg.png) no-repeat top center; }	
	.digg a:hover { background: url(../img/social/digg.png) no-repeat bottom center; }	
	.flickr a { background: url(../img/social/flickr.png) no-repeat top center; }	
	.flickr a:hover { background: url(../img/social/flickr.png) no-repeat bottom center; }	
	.forrst a { background: url(../img/social/forrst.png) no-repeat top center;}	
	.forrst a:hover { background: url(../img/social/forrst.png) no-repeat bottom center; }	
	.lastfm a {	background: url(../img/social/lastfm.png) no-repeat top center;	}	
	.lastfm a:hover { background: url(../img/social/lastfm.png) no-repeat bottom center; }
	.linkedin a { background: url(../img/social/linkedin.png) no-repeat top center; }	
	.linkedin a:hover { background: url(../img/social/linkedin.png) no-repeat bottom center; }
	.myspace a { background: url(../img/social/myspace.png) no-repeat top center; }	
	.myspace a:hover { background: url(../img/social/myspace.png) no-repeat bottom center; }
	.reddit a { background: url(../img/social/reddit.png) no-repeat top center; }	
	.reddit a:hover { background: url(../img/social/reddit.png) no-repeat bottom center; }
	.rss a { background: url(../img/social/rss.png) no-repeat top center; }	
	.rss a:hover { background: url(../img/social/rss.png) no-repeat bottom center; }
	.share a { background: url(../img/social/share.png) no-repeat top center; }	
	.share a:hover { background: url(../img/social/share.png) no-repeat bottom center; }
	.skype a { background: url(../img/social/skype.png) no-repeat top center; }	
	.skype a:hover { background: url(../img/social/skype.png) no-repeat bottom center; }
	.stumble a { background: url(../img/social/stumble.png) no-repeat top center; }	
	.stumble a:hover { background: url(../img/social/stumble.png) no-repeat bottom center; }
	.technocrati a { background: url(../img/social/technocrati.png) no-repeat top center; }	
	.technocrati a:hover { background: url(../img/social/technocrati.png) no-repeat bottom center; }
	.tumblr a { background: url(../img/social/tumblr.png) no-repeat top center; }	
	.tumblr a:hover { background: url(../img/social/tumblr.png) no-repeat bottom center; }
	.twitter a { background: url(../img/social/twitter.png) no-repeat top center; }	
	.twitter a:hover { background: url(../img/social/twitter.png) no-repeat bottom center; }
	.vimeo a { background: url(../img/social/vimeo.png) no-repeat top center; }	
	.vimeo a:hover { background: url(../img/social/vimeo.png) no-repeat bottom center; }
	.yahoo a { background: url(../img/social/yahoo.png) no-repeat top center; }	
	.yahoo a:hover { background: url(../img/social/yahoo.png) no-repeat bottom center; }

/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.light_rounded .pp_top .pp_left { background: url(../img/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url(../img/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content .ppt { color: #000; }
	div.light_rounded .pp_content_container .pp_left,
	div.light_rounded .pp_content_container .pp_right { background: #fff; }
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_next:hover { background: url(../img/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_previous:hover { background: url(../img/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_expand { background: url(../img/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_expand:hover { background: url(../img/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_contract { background: url(../img/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_contract:hover { background: url(../img/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(../img/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.light_rounded #pp_full_res .pp_inline { color: #000; } 
	div.light_rounded .pp_gallery a.pp_arrow_previous,
	div.light_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_rounded .pp_nav .pp_play { background: url(../img/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_rounded .pp_nav .pp_pause { background: url(../img/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.light_rounded .pp_arrow_previous { background: url(../img/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_arrow_next { background: url(../img/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url(../img/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url(../img/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url(../img/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content_container .pp_left { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */
	div.dark_rounded .pp_content_container .pp_right { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */
	div.dark_rounded .pp_content { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */
	div.dark_rounded .pp_next:hover { background: url(../img/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_previous:hover { background: url(../img/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_expand { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_expand:hover { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_contract { background: url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_contract:hover { background: url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(../img/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded .pp_description { color: #fff; }
	div.dark_rounded #pp_full_res .pp_inline { color: #fff; }
	div.dark_rounded .pp_gallery a.pp_arrow_previous,
	div.dark_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_rounded .pp_nav .pp_play { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_rounded .pp_nav .pp_pause { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.dark_rounded .pp_arrow_previous { background: url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_arrow_next { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url(../img/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url(../img/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content { background: url(../img/prettyPhoto/dark_square/contentPattern.png) top left repeat; }
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square .pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url(../img/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_content_container .pp_left { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */
	div.dark_square .pp_content_container .pp_right { background: url(../img/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */
	div.dark_square .pp_expand { background: url(../img/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_expand:hover { background: url(../img/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_contract { background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_contract:hover { background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_close { width: 75px; height: 22px; background: url(../img/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_square #pp_full_res .pp_inline { color: #fff; }
	div.dark_square .pp_gallery a.pp_arrow_previous,
	div.dark_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_square .pp_nav .pp_play { background: url(../img/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_square .pp_nav .pp_pause { background: url(../img/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.dark_square .pp_arrow_previous { background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_arrow_next { background: url(../img/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_next:hover { background: url(../img/prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_previous:hover { background: url(../img/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_content .ppt { color: #000; }
	div.light_square .pp_expand { background: url(../img/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_expand:hover { background: url(../img/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_contract { background: url(../img/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_contract:hover { background: url(../img/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_close { width: 75px; height: 22px; background: url(../img/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.light_square #pp_full_res .pp_inline { color: #000; }
	div.light_square .pp_gallery a.pp_arrow_previous,
	div.light_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_square .pp_nav .pp_play { background: url(../img/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_square .pp_nav .pp_pause { background: url(../img/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.light_square .pp_arrow_previous { background: url(../img/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_arrow_next { background: url(../img/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_next:hover { background: url(../img/prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_previous:hover { background: url(../img/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Facebook style Theme
	----------------------------------- */
	
	div.facebook .pp_top .pp_left { background: url(../img/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.facebook .pp_top .pp_middle { background: url(../img/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x; } /* Top pattern/color */
	div.facebook .pp_top .pp_right { background: url(../img/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.facebook .pp_content .ppt { color: #000; }
	div.facebook .pp_content_container .pp_left { background: url(../img/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y; } /* Content background */
	div.facebook .pp_content_container .pp_right { background: url(../img/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y; } /* Content background */
	div.facebook .pp_content { background: #fff; } /* Content background */
	div.facebook .pp_expand { background: url(../img/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.facebook .pp_expand:hover { background: url(../img/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.facebook .pp_contract { background: url(../img/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.facebook .pp_contract:hover { background: url(../img/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.facebook .pp_close { width: 22px; height: 22px; background: url(../img/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.facebook #pp_full_res .pp_inline { color: #000; } 
	div.facebook .pp_loaderIcon { background: url(../img/prettyPhoto/facebook/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.facebook .pp_arrow_previous { background: url(../img/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The previous arrow in the bottom nav */
		div.facebook .pp_arrow_previous.disabled { background-position: 0 -96px; cursor: default; }
	div.facebook .pp_arrow_next { background: url(../img/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The next arrow in the bottom nav */
		div.facebook .pp_arrow_next.disabled { background-position: -32px -96px; cursor: default; }
	div.facebook .pp_nav { margin-top: 0; }
	div.facebook .pp_nav p { font-size: 15px; padding: 0 3px 0 4px; }
	div.facebook .pp_nav .pp_play { background: url(../img/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat; height: 22px; width: 22px; }
	div.facebook .pp_nav .pp_pause { background: url(../img/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat; height: 22px; width: 22px; }
	
	div.facebook .pp_next:hover { background: url(../img/prettyPhoto/facebook/btnNext.png) center right no-repeat; cursor: pointer; } /* Next button */
	div.facebook .pp_previous:hover { background: url(../img/prettyPhoto/facebook/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	
	div.facebook .pp_bottom .pp_left { background: url(../img/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.facebook .pp_bottom .pp_middle { background: url(../img/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x; } /* Bottom pattern/color */
	div.facebook .pp_bottom .pp_right { background: url(../img/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}
		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content { height: 40px; }
		
		.pp_fade { display: none; }
		
		.pp_content_container {
			position: relative;
			text-align: left;
			width: 100%;
		}
		
			.pp_content_container .pp_left { padding-left: 20px; }
			.pp_content_container .pp_right { padding-right: 20px; }
		
			.pp_content_container .pp_details {
				float: left;
				margin: 10px 0 2px 0;
			}
				.pp_description {
					display: none;
					margin: 0 0 5px 0;
				}
				
				.pp_nav {
					clear: left;
					float: left;
					margin: 3px 0 0 0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
					}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
					}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		.pp_gallery {
			left: 50%;
			margin-top: -50px;
			position: absolute;
			z-index: 10000;
		}
			
			.pp_gallery ul {
				float: left;
				height: 35px;
				margin: 0 0 0 5px;
				overflow: hidden;
				padding: 0;
				position: relative;
			}
			
			.pp_gallery ul a {
				border: 1px #000 solid;
				/*border: 1px rgba(0,0,0,0.5) solid;*/
				display: block;
				float: left;
				height: 33px;
				overflow: hidden;
			}
			
			.pp_gallery ul a:hover,
			.pp_gallery li.selected a { border-color: #fff; }
			
			.pp_gallery ul a img { border: 0; }
			
			.pp_gallery li {
				display: block;
				float: left;
				margin: 0 5px 0 0;
			}
			
			.pp_gallery li.default a {
				background: url(../img/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
				display: block;
				height: 33px;
				width: 50px;
			}
			
			.pp_gallery li.default a img { display: none; }
			
			.pp_gallery .pp_arrow_previous,
			.pp_gallery .pp_arrow_next {
				margin-top: 7px !important;
			}
		
		a.pp_next {
			background: url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
			
		a.pp_previous {
			background: url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			display: block;
			float: right;
			line-height:22px;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: block;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			line-height: 1 !important;
		}
		
			#pp_full_res .pp_inline {
				text-align: left;
			}
			
				#pp_full_res .pp_inline p { margin: 0 0 15px 0; }
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			margin: 0 0 5px 15px;
			z-index: 9999;
		}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}



/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */

div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }
